.block-product-card {
  position: relative;
}

.block-product-card.product-card-style--card {
  background-color: rgb(var(--color-background));
}

.block-product-card.product-card-style--card .block-product-price,
.block-product-card.product-card-style--card .block-product-title {
  padding-inline: 8px;
}


/* Wuluwear custom: softer product card image shape */
.block-product-card .block-product-image__image-wrapper,
.block-product-card .block-product-card__image-wrapper {
  border-radius: 6px;
}
